<template name="tenantDetailsPage">
  <div class="container">
    <div class="page-component tenant-details">
      <div class="tenant-details-titlebar">
        {{i18n 'tenant.details.tenant' 'Organization'}}
      </div>
      <div class="details-header tenant-details-header clearfix">
        <div class="tenant-details-name">
          {{tenant.name}}
        </div>
      </div>
      <div class="details-form tenant-settings">
        {{> tenantRegions tenant=tenant}}
      </div>

      {{#if editingSettings}}
        <div class="details-addition clearfix">
          {{> tenantSettings tenant=tenant}}
        </div>
      {{/if}}

    </div>
  </div>
</template>
